Cyberduck Mountain Duck CLI

#5352 closed defect (duplicate)

cyberduck crashes immediately!

Reported by: simple Owned by:
Priority: normal Milestone:
Component: core Version: 3.7
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

hello! i just upgraded cyberduck to version 3.7 and now it's no longer usable! i am running snow leopard 10.4.6 and cyberduck crashes immediately after opening it.

is therre a way to downgrade it? i rally need a working ftp client now!

Change History (2)

comment:1 Changed on Oct 20, 2010 at 11:16:30 AM by dkocher

Previous releases can be found at http://cyberduck.ch/changelog/. I only have a wild guess that it might be related to the new bookmark importing feature for third party applications. Can you set the following hidden configuration option by opening a Terminal.app and pasting

defaults write ch.sudo.cyberduck bookmark.import.com.panic.Transmit true

Does that make any difference?

comment:2 Changed on Oct 20, 2010 at 11:18:54 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #5351.

Note: See TracTickets for help on using tickets.
swiss made software